{
    "path": "$OET_PATH/testcases/function_test/pkg_test/antlr3/antlr3-C-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_antlr3-C-help_function_install",
            "desc": "测试通过包管理器安装antlr3-C-help软件包"
        },
        {
            "name": "test_antlr3-C-help_function_remove",
            "desc": "测试通过包管理器卸载antlr3-C-help软件包"
        },
        {
            "name": "test_antlr3-C-help_function_version",
            "desc": "测试查询antlr3-C-help软件包的版本信息"
        },
        {
            "name": "test_antlr3-C-help_function_basic_usage",
            "desc": "测试运行antlr3-C-help命令查看基本帮助信息"
        }
    ]
}